<?xml version="1.0" encoding="utf-8"?>
<errors>
  <usererrors>
  </usererrors>
  <systemerrors>
    <systemerror>
      <message>页面地址“www.siteserver.cn”无法访问！</message>
      <stacktrace>   在 BaiRong.Core.Net.WebClientUtils.GetRemoteFileSource(String Url, ECharset charset, String cookieString) 位置 S:\BaiRong Components\BaiRong.Core\Net\WebClientUtils.cs:行号 34
   在 BaiRong.Core.Net.WebClientUtils.GetRemoteFileSource(String url, ECharset charset) 位置 S:\BaiRong Components\BaiRong.Core\Net\WebClientUtils.cs:行号 40
   在 SiteServer.Core.GatherUtility.GatherFile(Int32 publishmentSystemID, String gatherRuleName, StringBuilder resultBuilder, StringBuilder errorBuilder, Boolean isCache, String userKeyPrefix) 位置 S:\SiteServer\SiteServer.Core\Core\GatherUtility.cs:行号 772</stacktrace>
      <errortime>2009-7-28 14:28:58</errortime>
    </systemerror>
  </systemerrors>
</errors>